<?php use_helper('I18N', 'Object', 'Validation', 'ModalBox'); ?>
<?php use_helper('tvtl'); ?>
<?php
  $filters = $sf_params->get('filters');
  $selected = $filters['sc_school_name'];
  echo input_tag('filters[sc_school_name]', $selected);
?>